--[[
	Italian localisation strings for Timeless Answers.
	
	Translation Credits: http://wow.curseforge.com/addons/timeless-answers/localization/translators/
	
	Please update http://www.wowace.com/addons/timeless-answers/localization/itIT/ for any translation additions or changes.
	Once reviewed, the translations will be automatically incorperated in the next build by the localization application.
	
	These translations are released under the Public Domain.
]]--

-- Get addon name
local addon = ...

-- Create the Italian localisation table
local L = LibStub("AceLocale-3.0"):NewLocale(addon, "itIT", false)
if not L then return; end

-- Messages output to the user's chat frame
L["Answer of \"%s\" for question \"%s\" not found in gossip options."] = "Risposta di \"%s\" per la Domanda \"%s\" non trovata nelle Opzioni delle Risposte."
L["Error"] = "Errore"
L["Found Answer"] = "Risposta Trovata"
L["Found Question"] = "Domanda Trovata"
L["Option"] = "Opzioni"
L["Question from \"%s\" not found."] = "Domanda \"%s\" non trovata."
L["TA"] = true
L["Timeless Answers Loaded."] = "Risposte Senzatempo Caricate."


-- Gossip from the NPC that's neither an answer nor a question
L["Let us test your knowledge of history, then! "] = "Mettiamo alla prova la tua cultura storica allora! "
L["That is correct!"] = "Questo è Corretto!"


-- The complete gossip text from when the NPC asks the question, excluding the "Let us test your knowledge of history, then! " prefix applied to all questions
L["Arthas's death knights were trained in a floating citadel that was taken by force when many of them rebelled against the Lich King. What was the fortress's name?"] = "I Cavalieri della Morte di Arthas furono addestrati su una cittadella fluttuante che venne conquistata con la forza quando molti di loro si ribellarono al Re dei Lich. Qual è il nome di tale fortezza?"
L["Before Ripsnarl became a worgen, he had a family. What was his wife's name?"] = "Prima che Ghignotruce diventasse un Worgen, egli aveva una famiglia. Qual era il nome di sua moglie?"
L["Before she was raised from the dead by Arthas to serve the Scourge, Sindragosa was a part of what dragonflight?"] = "Prima che venisse resuscitata da Arthas per servire il Flagello, di quale stormo faceva parte Sindragosa?"
L["Before the original Horde formed, a highly contagious sickness began spreading rapidly among the orcs. What did the orcs call it?"] = "Prima della formazione dell'Orda, un morbo estremamente contagioso iniziò a diffondersi rapidamente tra gli Orchi. Come chiamavano essi questa malattia?"
L["Brown-skinned orcs first began showing up on Azeroth several years after the Third War, when the Dark Portal was reactivated. What are these orcs called?"] = "Orchi dalla pelle scura iniziarono a comparire su Azeroth dopo la Terza Guerra, in seguito alla riapertura del Portale Oscuro. Qual era il nome di questi Orchi?"
L["Formerly a healthy paladin, this draenei fell ill after fighting the Burning Legion and becoming one of the Broken. He later became a powerful shaman."] = "Chi fu il Draenei, in origine un valoroso Paladino e poi diventato un potente Sciamano, che si ammalò dopo lo scontro con la Legione Infuocata per poi diventare uno dei Corrotti?"
L["In Taur-ahe, the language of the tauren, what does lar'korwi mean?"] = "In Taur-ahe, la lingua dei Tauren, cosa significa la parola \"lar'korwi\"?"
L["In the assault on Icecrown, Horde forces dishonorably attacked Alliance soldiers who were busy fighting the Scourge and trying to capture this gate."] = "Qual è il nome del cancello presso cui, durante l'assalto alla Corona di Ghiaccio, le forze dell'Orda attaccarono a tradimento i soldati dell'Alleanza mentre erano impegnati a combattere il Flagello?"
L["Malfurion Stormrage helped found this group, which is the primary druidic organization of Azeroth."] = "Quale fu il gruppo creato con l'aiuto di Malfurion Grantempesta e che ora rappresenta la principale organizzazione druidica di Azeroth?"
L["Name the homeworld of the ethereals."] = "Qual è il nome del pianeta natale degli Eterei?"
L["Name the titan lore-keeper who was a member of the elite Pantheon."] = "Qual è il nome del custode delle conoscenze dei Titani che faceva parte del Pantheon?"
L["Not long ago, this frail Zandalari troll sought to tame a direhorn. Although he journeyed to the Isle of Giants, he was slain in his quest. What was his name?"] = "Non molto tempo fa, un fragile Troll Zandalari tentò di addomesticare un cornofurente ma, durante il suo viaggio sull'Isola dei Giganti, rimase ucciso. Qual era il suo nome?"
L["One name for this loa is \"Night's Friend\"."] = "Qual è il nome del Loa conosciuto anche come \"Amico della Notte\"?"
L["Succubus demons revel in causing anguish, and they serve the Legion by conducting nightmarish interrogations. What species is the succubus?"] = "Le Succubi adorano causare agonia e tormento, e le loro abilità trovano massima espressione nei terribili interrogatori che eseguono per conto della Legione. Di quale specie fanno parte?"
L["Tell me, hero, what are undead murlocs called?"] = "Dimmi, eroina, come vengono chiamati i Murloc non morti?"
L["Thane Kurdran Wildhammer recently suffered a tragic loss when his valiant gryphon was killed in a fire. What was this gryphon's name?"] = "Il Thane Kurdran Granmartello ha recentemente subito una tragica perdita con la morte del suo fidato grifone durante un incendio. Qual era il nome di questo grifone?"
L["The draenei like to joke that in the language of the naaru, the word Exodar has this meaning."] = "I Draenei sono soliti scherzare sul fatto che nella lingua dei Naaru, la parola Exodar ha quale significato?"
L["The Ironforge library features a replica of an unusually large ram's skeleton. What was the name of this legendary ram?"] = "La libreria di Forgiardente contiene una replica di un insolito scheletro di montone. Qual era il nome di questa leggendaria creatura?"
L["This defender of the Scarlet Crusade was killed while slaying the dreadlord Beltheris."] = "Qual è il nome del difensore della Crociata Scarlatta ucciso mentre cercava di distruggere il Signore del Terrore Beltheris?"
L["This emissary of the Horde felt that Silvermoon City was a little too bright and clean."] = "Qual era il nome dell'emissario dell'Orda che riteneva Lunargenta un po' troppo luminosa e pulita?"
L["This Horde ship was crafted by goblins. Originally intended to bring Thrall and Aggra to the Maelstrom, the ship was destroyed in a surprise attack by the Alliance."] = "Qual è il nome della nave costruita dai Goblin, originariamente pensata per portare Thrall e Aggra all'interno del Maelstrom e poi distrutta in un attacco a sorpresa da parte dell'Alleanza?"
L["This queen oversaw the evacuation of her people after the Cataclysm struck and the Forsaken attacked her nation."] = "Qual è il nome della regina che ha supervisionato l'evacuazione della sua gente dopo l'avvento del Cataclisma e dell'attacco della sua nazione da parte dei Reietti?"
L["This structure, located in Zangarmarsh, was controlled by naga who sought to drain a precious and limited resource: the water of Outland."] = "Quale struttura, situata nelle Paludi di Zangar, era sotto il controllo dei Naga mentre cercavano di recuperare dell'acqua, una delle più preziose e limitate risorse delle Terre Esterne?"
L["What did the Dragon Aspects give the night elves after the War of the Ancients?"] = "Cosa donarono gli Aspetti del Drago agli Elfi della Notte dopo la fine della Guerra degli Antichi?"
L["What evidence drove Prince Arthas to slaughter the people of Stratholme during the Third War?"] = "Quale prova spinse il Principe Arthas a massacrare gli abitanti di Stratholme durante la Terza Guerra?"
L["What is the highest rank bestowed on a druid?"] = "Qual è la riconoscenza più alta a cui un Druido può aspirare?"
L["What is the name of Tirion Fordring's gray stallion?"] = "Qual è il nome dello stallone grigio di Tirion Fordring?"
L["What phrase means \"Thank you\" in Draconic, the language of dragons?"] = "Quale frase in lingua draconica, il linguaggio dei draghi, significa \"Grazie\"?"
L["Which of these is the correct name for King Varian Wrynn's first wife?"] = "Quale di questi è il nome corretto della prima moglie di Re Varian Wrynn?"
L["While working as a tutor, Stalvan Mistmantle became obsessed with one of his students, a young woman named Tilloa. What was the name of her younger brother?"] = "Mentre lavorava come insegnante, Stalvan Foscomanto diventò ossessionato da una delle sue studentesse, una giovane donna di nome Tilloa. Qual era il nome del fratello più giovane di questa ragazza?"
L["White wolves were once the favored mounts of which orc clan?"] = "I Lupi Bianchi erano un tempo la cavalcatura preferita di quale clan degli Orchi?"
L["Who is the current leader of the gnomish people?"] = "Qual è il nome dell'attuale capo degli Gnomi?"
L["Whose tomb includes the inscription \"May the bloodied crown stay lost and forgotten\"?"] = "Chi è colui la cui tomba riporta l'iscrizione \"Possa la corona insanguinata rimanere perduta e dimenticata\"?"
L["Who was the first death knight to be created on Azeroth?"] = "Chi fu il primo Cavaliere della Morte creato su Azeroth?"
L["Who was the first satyr to be created?"] = "Chi è stato il primo Satiro a essere stato creato?"
L["Who was the mighty proto-dragon captured by Loken and transformed into Razorscale?"] = "Qual è il nome del poderoso Proto-Draco catturato da Loken e trasformato poi in Scagliafusa?"
L["Who were the three young twilight drakes guarding twilight dragon eggs in the Obsidian Sanctum?"] = "Chi furono i tre giovani Drachi del Crepuscolo incaricati di proteggere le uova all'interno del Santuario di Ossidiana?"


-- The complete gossip option text of the correct answer from when the NPC asks the question
L["Acherus."] = true
L["Archdruid."] = "Arcidruido."
L["Belan shi."] = true
L["Blue dragonflight."] = "Stormo dei Draghi Blu."
L["Calissa Harrington."] = true
L["Cenarion Circle."] = "Circolo Cenariano."
L["Coilfang Reservoir."] = "Bacino Spinaguzza."
L["Defective elekk turd."] = "Pezzo di sterco di elekk difettoso."
L["Draka's Fury."] = "Furia di Draka."
L["Frostwolf clan."] = "Lupi Bianchi."
L["Gelbin Mekkatorque."] = "Gelbin Mekkatork."
L["Giles."] = true
L["Holia Sunshield."] = "Holia Scusasole."
L["K'aresh."] = true
L["King Terenas Menethil II."] = "Re Terenas Menethil II."
L["Mag'har."] = true
L["Mirador."] = true
L["Mord'rethar."] = true
L["Mueh'zala."] = true
L["Mur'ghouls."] = "Mur'ghoul."
L["Nobundo."] = true
L["Nordrassil."] = true
L["Norgannon."] = true
L["Queen Mia Greymane."] = "Regina Mia Mantogrigio."
L["Red pox."] = "Esantema del Sangue."
L["Sayaad."] = true
L["Sharp claw."] = "Artiglio Affilato."
L["Sky'ree."] = true
L["Tainted grain."] = "Grano Corrotto."
L["Talak."] = true
L["Tatai."] = true
L["Tenebron, Vesperon, and Shadron."] = "Tenebron, Vesperon, e Shadron."
L["Teron Gorefiend."] = "Teron Malacarne."
L["Tiffin Ellerian Wrynn."] = true
L["Toothgnasher."] = "Dentinfami."
L["Veranus."] = true
L["Xavius."] = true

